Loading...
Searching...
No Matches
WCBox.h File Reference
`#include <casacore/casa/aips.h>`
`#include <casacore/coordinates/Coordinates/CoordinateSystem.h>`
`#include <casacore/images/Regions/WCRegion.h>`
`#include <casacore/lattices/LRegions/RegionType.h>`
`#include <casacore/casa/Arrays/Vector.h>`
`#include <casacore/casa/Quanta/Quantum.h>`

Go to the source code of this file.

## Classes

class | casacore::WCBox
| More...

## Namespaces

namespace | casacore
| this file contains all the compiler specific defines